#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-228Xt0yxHa199CrM4vUWOp
key:                  yesod-auth-1.6.11.3-228Xt0yxHa199CrM4vUWOp
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  f515b7722aef4b321602cfa673d05d1c
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-228Xt0yxHa199CrM4vUWOp
depends:
    aeson-2.1.2.1-LDBL5bcX1HC79scYyh3opi
    attoparsec-aeson-2.1.0.0-BXnsnLtFrsADjrzh6mmwkA
    authenticate-1.3.5.2-HcES75jOEFT9BxVTcTNkWP base-4.17.2.1
    base16-bytestring-1.0.2.0-C9exZvUOGWa30bfvxY0rP6
    base64-bytestring-1.2.1.0-4WGXcVCcj2fHlYYfmt97g1 binary-0.8.9.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-FKwarBKbyvpIFQ2PEdKkVd
    blaze-markup-0.8.3.0-58qVR6Ti62D37e0qM46OpS bytestring-0.11.5.3
    conduit-1.3.6.1-AL3EmwxQHuQ1mZT9WLAkFR
    conduit-extra-1.3.6-6dO1xP5ViME37M1InDuSps containers-0.6.7
    cryptonite-0.30-82MvlXQwHgnJBRUwbtYUqj
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    email-validate-2.3.2.21-37ecRI7knl4JxjJz3Bdofq
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    http-client-0.7.17-39vQCRHDS8Y4AZkwpcxUyW
    http-client-tls-0.3.6.4-8CeCL7zDXbKxhjkugWal5
    http-conduit-2.3.9.1-16gFKEPUkcU7pOEwwzAGYm
    http-types-0.12.4-3FyJu2Ux8ftJoanRheHyWI
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-uri-2.6.4.2-EjZpKZ4F93eKYvVi9AsGV0
    nonce-1.0.7-Goz51qIJQ4k29JjLUozhte
    persistent-2.14.5.1-8EJR1PSgMGR4lER4baVil7
    random-1.2.1.2-22OpplVYpUz38cGfsZmdPY
    safe-0.3.21-1cfKzbT7BvNI1gm17QusEM
    shakespeare-2.1.0.1-FqN7fD0LwuU83QNB6ozdcx
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-vpTZzYd6tBQ0TaDZjKjs
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w
    wai-3.2.4-G8OpaxOEe1K2xhGxWFGAVq
    yesod-core-1.6.26.0-3g9T4I6QDS4GZo80RUw7pY
    yesod-form-1.7.6-3LwqWDwo2mCF9RaXloExHW
    yesod-persistent-1.6.0.8-C5aWKNEY53g8Y5SM0erT2Y

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

